Usar el sistema operativo incluido con la Mac o una versión compatible más reciente

Si intentas usar una versión de macOS incompatible, es posible que la Mac no se inicie correctamente o se comporte de manera inesperada.

Si intentas iniciar la Mac desde un respaldo de un disco duro, volumen de red o Time Machine que contiene una versión o compilación de macOS incompatible, es posible que experimentes uno o más de los siguientes síntomas:

  • La Mac no arranca correctamente o muestra un símbolo de prohibición durante el arranque.
  • Aparece un mensaje en el que se indica que estás usando una versión incorrecta o incompatible del sistema operativo de la Mac.
  • La Mac no responde a los comandos del trackpad, el mouse o el teclado.
  • Las aplicaciones se cierran de forma inesperada.
  • La Mac no entra en reposo ni se activa.
  • No escuchas ningún sonido proveniente de la Mac.
  • Los ventiladores de la Mac hacen más ruido porque giran a mayor velocidad.
  • La imagen de la pantalla aparece reducida o muestra unas barras negras en los bordes, o bien puede aparecer teñida.
  • No puedes usar Bluetooth ni Wi-Fi.

¿Qué sistemas operativos de la Mac son compatibles?

La versión de macOS que vino incluida con la Mac es la versión más reciente compatible con la Mac. Para saber si tu Mac es compatible con la versión más reciente de macOS, verifica los requisitos del sistema:

Si la Mac no se enciende desde una versión compatible de macOS, es posible que requiera una compilación específica de esa versión. Para tener la compilación correcta:

  • Usa Recuperación de macOS para reinstalar macOS en la Mac afectada.
  • O bien, instala una versión posterior de macOS. 
Fecha de publicación: